TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DirectSum ( elt-alg^mat X, elt-alg^mat Y ) -> elt-alg^mat

### Description

<shortdoc> Given matrices X and Y over the same coefficient ring, return the diagonal block joining of X and Y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack